[import file="@theme/webdoc/single/kamour/header"/]
<article id="post-26254" class="webdoc-kamour-container webdoc-el-kamour w-100 bg-black mb-0">
  <div id="cover-el-kamour" class="w-100 videoslider">
    <div class="section-item overflow-h bg-black m-0 p-0 w-100 h-12  webdoc-tataouine-el-kamour-timeline" id="section0">
      <div class="pos-relative background-video">
        <div class="overlay h-12"></div>
        <video id="webdoc-context-video" preload="auto" autobuffer="" class="w-100 h-12" style="object-fit:cover;" muted=""><source src="https://player.vimeo.com/external/234999895.hd.mp4?s=705b0a8baf45b293dabb84af1cea697c830873eb&amp;profile_id=174" type="video/mp4">
        </video>
      </div>
      <div class="hide-after-video-ended skip-video">
        <span class="icon icon-ff-chapitre" data-target="#webdoc-cover-video"></span>
      </div>
      <div class="vcenter col-md-6 pl-5 card-caption show-after-video-ended">
        <h3 class="uppercase"> Contexte</h3>
        <h2>El Kamour</h2>
        <h1 class=" fs-60px">Chronologie d'une lutte</h1>
        <p class="col-md-12 style-description px-0 fw-300 mt-2"> 25 mars 2017. La Tunisie se réveille avec des nouvelles venues du Sud. Dans le gouvernorat de Tataouine, les jeunes crient leur colère contre le chômage, contre l’injustice et pour un partage des richesses plus équitable. À des centaines de kilomètres de là, le gouvernement tarde à réagir, la priorité est de protéger la production pétrolière, la population locale attendra. Mais cette fois, les jeunes du Sud ne comptent pas en rester là et le mouvement va prendre une ampleur inédite avec des formes de protestations nouvelles. Des premières manifestations à la signature d’un accord avec le gouvernement, chronologie d’une lutte. </p>
      </div>

    </div>
    [import file="@theme/webdoc/single/kamour/_videoslides"/]
  </div>


  <div class="row mx-0 w-100  overflow-y-hidden">
    <div class="kamour-timeliner bg-black timeliner">
      <div class="timeliner-item timeliner-center">
        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">15 mars 2017</h3>
          <h3 class="timeliner-title">Début des manifestations</h3>
          <div class="timeliner-content">
            Des manifestations éclatent dans la localité de Ksar Ouled Debbab, dans le gouvernorat de Tataouine. Les demandes concernent l’emploi et le développement de ces régions marginalisées. Les protestataires réclament que les promesses formulées depuis des années par les précédents gouvernements soient mises en oeuvre.
          </div>
        </div>
        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/1-EL-kamour-timeline-map-ouled-dabbab-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>
      </div>
      <div class="timeliner-item timeliner-right">
        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/2-EL-kamour-timeline-centre-ville-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>
        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">25 mars 2017</h3>
          <h3 class="timeliner-title">Protestations dans le centre-ville de Tataouine</h3>
          <div class="timeliner-content">
            Les protestations se propagent aux autres localités du gouvernorat de Tataouine, avant d’arriver dans le centre-ville. Les manifestants bloquent les routes et empêchent les voitures et camions appartenant aux sociétés pétrolières de passer. Ils exigent que les ressources de la région soient réparties plus équitablement et demandent des emplois au sein de ces mêmes sociétés, avec plus de transparence dans le processus de recrutement.

          </div>
        </div>
      </div>
      <div class="timeliner-item timeliner-left">
        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/3-EL-kamour-timeline-ugtt-tataouine.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>
        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">2 avril 2017</h3>
          <h3 class="timeliner-title">Soutien de l’UGTT</h3>
          <div class="timeliner-content">
           La section régionale de la centrale syndicale (UGTT) publie des communiqués en soutien aux mouvements de protestation, estimant que les demandes des manifestants sont légitimes. 
         </div>
       </div>
     </div>
     <div class="timeliner-item timeliner-left">
      <div class="timeliner-block timeliner-image">
      </div>
      <div class="timeliner-block timeliner-infos">
        <h3 class="timeliner-date">4 avril 2017</h3>
        <h3 class="timeliner-title">Première visite ministérielle</h3>
        <div class="timeliner-content">
         Une délégation ministérielle arrive à Tataouine près de trois semaines après le début du mouvement. Des pourparlers sont engagés avec les manifestants mais se soldent par un échec. 
       </div>
     </div>
   </div>
   <div class="timeliner-item timeliner-right">
    <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/4-EL-kamour-timeline-manifestation-tataouine-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
    </div>
    <div class="timeliner-block timeliner-infos">
      <h3 class="timeliner-date">11 avril 2017</h3>
      <h3 class="timeliner-title">Grève générale et grandes manifestations</h3>
      <div class="timeliner-content">
       Après l’annonce de mesures jugées insuffisantes, une première grève générale est décrétée et largement suivie à Tataouine. Le même jour, plusieurs centaines de personnes manifestent dans le centre-ville.

     </div>
   </div>
 </div>
 <div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">23 avril 2017</h3>
    <h3 class="timeliner-title">Premier sit-in d’El Kamour</h3>
    <div class="timeliner-content">
      Le mouvement prend de l’ampleur et des protestataires de toutes les délégations de Tataouine décident d’augmenter la pression sur le gouvernement en entamant un sit-in dans le lieudit El Kamour, à 110 km du centre-ville de Tataouine. Il s’agit du seul point de passage vers les champs pétrolifères pour les camions des sociétés pétrolières présentes dans le désert. De nombreux employés de ces sociétés sont contraints de quitter les lieux et les routes sont bloquées.

    </div>
  </div>
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/5-EL-kamour-timeline-direction-sitin-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/6-EL-kamour-timeline-chahed-tataouine-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">27 avril 2017</h3>
    <h3 class="timeliner-title">Visite du chef du gouvernement et grève générale</h3>
    <div class="timeliner-content">
     Une grève générale est décrétée dans le gouvernorat de Tataouine, coïncidant avec la visite du chef du gouvernement Youssef Chahed, dans la région. Il a dû quitter le siège du gouvernorat avant d’achever son programme après que des manifestants ont exprimé leur colère et leur insatisfaction quant aux 64 mesures et décisions annoncées plus tôt dans la journée. 
   </div>
 </div>
</div>
<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/7-EL-kamour-timeline-gouvernorat-tataouine-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">29 avril 2017</h3>
    <h3 class="timeliner-title">Le gouverneur de Tataouine limogé</h3>
    <div class="timeliner-content">
     Le gouverneur de Tataouine, Mohsen Ben Ali, est limogé et remplacé par Mohamed Ali Barhoumi, juge et ancien procureur adjoint auprès du Tribunal de première instance de Gafsa. Le chef du gouvernement met également fin aux fonctions des chefs des délégations de Remada et Dhehiba.
   </div>
 </div>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/8-EL-kamour-timeline-discours-bce-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">10 mai 2017</h3>
    <h3 class="timeliner-title">Discours du président de la République</h3>
    <div class="timeliner-content">
     Le président de la République Béji Caïd Essebsi ordonne officiellement à l’armée nationale de protéger les sites pétroliers et d’empêcher le blocage des routes. Lors de son discours tenu au Palais des congrès à Tunis, il a vivement condamné la vague de protestation de Tataouine et mis en garde les manifestants. 
   </div>
 </div>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/9-EL-kamour-timeline-installation-tentes-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">16 mai 2017</h3>
    <h3 class="timeliner-title">Deuxième sit-in d’El Kamour</h3>
    <div class="timeliner-content">
      La coordination d’El Kamour tient une assemblée générale pour dégager un avis définitif concernant les 64 mesures annoncées par le gouvernement. Un groupe de protestataires, favorable aux propositions gouvernementales, décide de quitter El Kamour. Certains d’entre eux poursuivront leur sit-in devant le siège du gouvernorat de Tataouine. L’autre groupe, resté à El Kamour, change de stratégie et lève le camp pour se diriger vers la société TRAPSA (Compagnie des Transports par Pipe-lines au Sahara), à 7 km de là, en plein désert. Il menace de stopper l’acheminement du pétrole si ses demandes ne sont pas entendues. 
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-title">Les pipelines</h3>
    <div class="timeliner-content">
      La station de pompage d’El Kamour de la compagnie des transports par pipelines au Sahara  “TRAPSA” sert à maintenir une pression suffisante pour permettre au pétrole brut de parcourir les centaines de kilomètres de pipelines reliant les champs pétrolifères d’El Borma et de Borj El Khadhra à la station d’acheminement d’El Skhira. Les deux pipelines servent également au transport du pétrole algérien.

    </div>
  </div>
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/9bis-El-kamour-tmeline-pipelines-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/10-EL-kamour-timeline-invasion-trapsa-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">20 mai 2017</h3>
    <h3 class="timeliner-title">Fermeture de la vanne</h3>
    <div class="timeliner-content">
      Les protestataires d’El Kamour prennent d’assaut la station de pompage de la société TRAPSA, protégée par l’armée. Les militaires présents ne parviennent pas à dissuader les manifestants de fermer la vanne permettant l’acheminement du pétrole. Le deuxième sit-in d’El Kamour prend place à proximité de la société et de la caserne de l’armée. 
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/11-EL-kamour-timeline-tentes-pleine-lune-inkyfaa.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">21 mai 2017</h3>
    <h3 class="timeliner-title">Arrivée de la garde nationale en renfort</h3>
    <div class="timeliner-content">
      Des unités de la garde nationale de la région voisine de Kébili arrivent en renfort dans le but de permettre la réouverture de la vanne et la reprise des activités pétrolières. Les protestataires d’El Kamour craignent une répression violente. Dans la nuit, de nombreuses rumeurs circulent, faisant état d’une intervention imminente. Au même moment, des milliers de manifestants sortent dans les rues de Tataouine pour exprimer leur soutien aux protestataires et mettre en garde contre toute tentative visant à lever le sit-in d’El Kamour par la force. 
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">22 mai 2017</h3>
    <h3 class="timeliner-title">Affrontements et mort d’Anouar Sokrafi</h3>
    <div class="timeliner-content">
     Les unités de la garde nationale encerclent dès le matin le campement d’El Kamour et parviennent à ouvrir la vanne. Des affrontements éclatent entre les protestataires et les agents des forces de l’ordre qui font usage de gaz lacrymogène et de de tirs à la chevrotine. Plusieurs tentes du campement ainsi qu’une voiture de la protection civile sont incendiées. Anouar Sokrafi, un des protestataires d’El Kamour, âgé de 23 ans, est fauché par une voiture de la garde nationale et meurt sur place. Plus tard, le porte-parole de la garde nationale prétexte un accident, affirmant que la voiture faisait marche arrière lorsqu’elle a percuté sa victime. Cette version a été contredite par les vidéos filmées par les manifestants. Peu de temps après cette escalade de violences, la garde nationale se retire des lieux et les protestataires ferment de nouveau la vanne. Dans la ville de Tataouine, les manifestants expriment leur colère après le décès d’Anouar Sokrafi. Des affrontements ont lieu avec les forces de l’ordre, faisant de nombreux blessés. Le siège de la garde nationale et la délégation régionale de la sécurité publique sont incendiés.

   </div>
 </div>
 <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/12-EL-kamour-timeline-garde-nationale-sokrafi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
 </div>
 <p style="display: none;"></p>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/13-EL-kamour-timeline-enterrement-sokrafi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">23 mai 2017</h3>
    <h3 class="timeliner-title">Funérailles d’Anouar Sokrafi</h3>
    <div class="timeliner-content">
      Des centaines de personnes assistent aux funérailles d’Anouar Sokrafi, renversé la veille par une voiture de la garde nationale. Le gouverneur de Tataouine Mohamed Ali Barhoumi présente sa démission le lendemain “pour des raisons personnelles”, moins d’un mois après sa prise de fonction. Il est remplacé une semaine plus tard par Adel Ouerghi. 
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/14-EL-kamour-timeline-tabboubi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">8 juin 2017</h3>
    <h3 class="timeliner-title">L’UGTT joue les intermédiaires</h3>
    <div class="timeliner-content">
      L’UGTT entre en scène. Noureddine Taboubi, secrétaire général de la centrale syndicale, propose de jouer les intermédiaires entre le gouvernement et les protestataires d’El Kamour.  
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/15-EL-kamour-timeline-tente-gouvernorat-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">16 juin 2017</h3>
    <h3 class="timeliner-title">Signature de l’accord</h3>
    <div class="timeliner-content">
      Un accord est signé entre le gouvernement et les protestataires d’El Kamour dans la nuit du 15 au 16 juin au siège du gouvernorat, avec l’intermédiation de l’UGTT qui s’est portée garante de sa mise en oeuvre. Les négociations se sont prolongées dans la nuit en raison d’un désaccord concernant la signature du document, les protestataires d’El Kamour ayant refusé d’être associés au groupe dissident installé devant le siège du gouvernorat. Finalement, l’accord sera signé au petit matin par le père d’Anouar Sokrafi. Cet accord prévoit entre autres la création de 3000 emplois dans les sociétés environnementales entre 2017 et 2019 en plus de 1500 emplois dans les sociétés pétrolières avant la fin de l’année. Un budget de 80 millions de dinars devrait également être alloué pour le développement de la région et le gouvernement s’est engagé à ne pas poursuivre en justice les protestataires. En contrepartie, ces derniers s’engagent à lever leur sit-in, débloquer les routes, permettre la réouverture de la vanne et la reprise des activités pétrolières.   
    </div>
    <p style="display: none;"></p>
  </div>
</div>
<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/16-EL-kamour-timeline-trapsa-sittineur-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">15 juillet 2017</h3>
    <h3 class="timeliner-title">Poursuite du sit-in après l’accord</h3>
    <div class="timeliner-content">
      Le sit-in a été maintenu près d’un mois à El Kamour, avec la reprise des activités. Les protestataires ont refusé de lever le camp avant que les mesures prévues par l’accord du 16 juin ne soient effectives. Le 15 juillet, ils commencent cependant à quitter les lieux, malgré le fait que les promesses n’aient toujours pas été tenues.  
    </div>
  </div>
</div>
<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">27 octobre 2017</h3>
    <h3 class="timeliner-title">L’attente</h3>
    <div class="timeliner-content">
      Les résultats des concours pour 1500 emplois au sein des sociétés environnementales et 100 emplois dans les sociétés pétrolières devraient être annoncés rapidement. Ce serait une première étape de mise en oeuvre des dispositions de l’accord signé le 16 juin, malgré des délais non respectés. Du côté de la justice militairte, l’enquête sur la mort d’Anouar Sokrafi n’a pas avancé, selon l’avocat de la partie civile. Les protestataires d’El Kamour attendent toujours et la colère gronde, encore.
    </div>
  </div>
  <div class="timeliner-block timeliner-image">
    <img src="{{DIRURL}}uploads/17-EL-kamour-timeline-vanne-trapsa-inkyfada-1.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>
</div>

</div>
</div>
</article>